Loading...
Searching...
No Matches
AVVDPAUDeviceContext Struct Reference

This struct is allocated as AVHWDeviceContext.hwctx. More...

`#include <libavutil/hwcontext_vdpau.h>`

## Data Fields

VdpDevice | device
VdpGetProcAddress * | get_proc_address

## Detailed Description

This struct is allocated as AVHWDeviceContext.hwctx.

Definition at line 35 of file hwcontext_vdpau.h.

## Field Documentation

## device

VdpDevice AVVDPAUDeviceContext::device

Definition at line 36 of file hwcontext_vdpau.h.

## get_proc_address

VdpGetProcAddress* AVVDPAUDeviceContext::get_proc_address

Definition at line 37 of file hwcontext_vdpau.h.

The documentation for this struct was generated from the following file:

- libavutil/hwcontext_vdpau.h